<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Plugin</Type>
	<Profile>
		<Description>Exports GenericReosurce and ServiceEndpoint from gCoreIS to Resource Registry</Description>
		<Class>InformationSystem</Class>
		<Name>is-exporter-se-plugin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>{description}</Description>
				<Name>is-exporter-se-plugin</Name>
				<Version>1.1.0-4.7.1-150951</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>is-exporter-se-plugin</artifactId>
					<version>1.1.0-4.7.1-150951</version>
				</MavenCoordinates>
				<Type>Plugin</Type>
				<Files>
					<File>is-exporter-se-plugin-1.1.0-4.7.1-150951.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>